Bug 474213 - glib/gtk related cleanups
glib/gtk related cleanups
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virt-viewer (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-02 15:04 EST by paolo borelli
Modified: 2010-03-16 13:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-12 07:07:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (6.19 KB, patch)
2008-12-02 15:04 EST, paolo borelli
no flags Details | Diff

  None (edit)
Description paolo borelli 2008-12-02 15:04:20 EST
Created attachment 325419 [details]
patch

The attached patch includes some code cleanups related to the use of glib and gtk
Comment 1 Daniel Berrange 2010-01-12 07:07:10 EST
Sorry for the extreme delay in applying this ! I've committed your fixes upstream now 

http://hg.fedoraproject.org/hg/virt-viewer/rev/c13f1d31eab7

Note You need to log in before you can comment on or make changes to this bug.